# Barry::BackupError Class Reference
[Exceptions]

`#include <error.h>`

Inheritance diagram for Barry::BackupError:

[legend]
Collaboration diagram for Barry::BackupError:

[legend]

List of all members.

## Detailed Description

Thrown by the Backup parser class when there is a problem with the low level file operation.

Definition at line 232 of file error.h.

The documentation for this class was generated from the following file:

- error.h